uuid: e067fa23-08ba-42ae-a041-b415ce1af166
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_hide_accomodations
    - paragraphs.paragraphs_type.venue
id: paragraph.venue.field_hide_accomodations
field_name: field_hide_accomodations
entity_type: paragraph
bundle: venue
label: 'Hide accomodations sub-section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
